.container-fluid{
	background-repeat: repeat;
  	background-size: auto;
}

.opacity{
	background-color: rgba(0,0,0,0.2);
}

.fa-chevron-left, .fa-chevron-right{
	opacity: 30%;
}

h5{
	color: gray;
	line-height: 1.6;
	font-size: 1.35rem;
}

.card-header{
	background-color:white;
}

.card{
	border:none;
}

.card img{
	height: 100px;
	width: 100px;
	border-radius: 50%;
}

.card-title, h4{
	font-family: 'brandon-grotesque';
	letter-spacing: 0px;
}


@media only screen and (max-width: 450px) {
  .remove-px-xs {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }

  img{
  	width: 50px !important;
  	height: 50px !important;
  }
}
